﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="WebForm1.aspx.cs" Inherits="RabbitMQ1.WebForm1" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
        Seleccione cola
        <br />
        <asp:DropDownList ID="DropDownList1" runat="server">
            <asp:ListItem>Cola1</asp:ListItem>
            <asp:ListItem>Cola2</asp:ListItem>
        </asp:DropDownList>
        <br />
        <br />
        Ingrese mensaje<br />
&nbsp;<asp:TextBox ID="TextBox1" runat="server"></asp:TextBox>
&nbsp;
        <asp:Button ID="Button1" runat="server" Height="20px" OnClick="Button1_Click" Text="Enviar" Width="68px" />


    </div>
    </form>
</body>
</html>
